#login-wrap {
	background: var(--bs-login-bg);
}
.login-box {
	background: var(--bs-white);
}
.login-inner {
	border-bottom: 1px solid var(--bs-gray-300);
}
.login-box h4 {
	color: var(--bs-dark);
	font-size: 1.1em;
}
.login-box p {
	font-size: 0.85em;
	word-break: keep-all;
}
.login-box p span {
	font-size: 0.9em;
	color: var(--bs-gray-600);
	display: block;
}
.login-box p strong {
	display: block;
	color: var(--bs-gray-400);
	font-weight: 500;
}
.login-inner form p {
	margin-bottom: 0.5rem;
}
.login-inner form p input {
	background: #e6f1f3;
	color: var(--bs-dark);
	padding: 0.6rem;
	border: none;
	font-weight: 500;
}
.login-inner form p input::placeholder {
color:var(--bs-dark);
}
.login-inner form p button {
	border: none;
	border-radius: 0;
	padding: 0.6rem;
	background: #005daf;
	background: -moz-linear-gradient(left, #005daf 0%, #00235a 100%);
	background: -webkit-linear-gradient(left, #005daf 0%, #00235a 100%);
	background: linear-gradient(to right, #005daf 0%, #00235a 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#005daf', endColorstr='#00235a', GradientType=1 );
	font-weight: 500;
}
